<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
     <script type="text/javascript">
      if(document.images)
        (new Image()).src="389873.jpg";
    </script>
    <link href="bootstrap.min.css" rel="stylesheet">
    <link href="materialIcons.css" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <nav id="header" class="site-header sticky py-2" >
    <p id="logo" class="logovisible" style="width: 100%;text-align: center;margin-bottom: -20px;margin-top: 0;"><img src="logo.png" height="100px"></p>
      <div class="container d-flex flex-column flex-md-row justify-content-between" id="nav">
        <a id="el4" onclick="if($('#apropos').length){var getOffset = $('#apropos').offset().top;var targetDistance = 150;$('html,body').animate({scrollTop: getOffset - targetDistance}, 500);}" class="py-2 d-none d-md-inline-block" >à propos</a>
        <a id="el2" onclick="if($('#carouselExampleIndicators').length){var getOffset = $('#carouselExampleIndicators').offset().top;$('html,body').animate({scrollTop: getOffset - 140}, 500);}" class="py-2 d-none d-md-inline-block" >Tests</a>
        <a id="el1" onclick="if($('#Accompagnement').length){var getOffset = $('#Accompagnement').offset().top;$('html,body').animate({scrollTop: getOffset - 60}, 500);}" class="py-2 d-none d-md-inline-block" >Accompagnement</a>
        <a id="el3" onclick=" if($('#soutien').length){var getOffset = $('#soutien').offset().top;var targetDistance = 20;$('html,body').animate({scrollTop: getOffset - 200}, 500);}" class="py-2 d-none d-md-inline-block" >Nous soutenir</a><a id="el3" onclick=" if($('#soutien').length){var getOffset = $('#soutien').offset().top;var targetDistance = 20;$('html,body').animate({scrollTop: getOffset - 200}, 500);}" class="py-2 d-none d-md-inline-block" >Nous soutenir</a>
        <a id="el3" onclick=" if($('#faq1').length){var getOffset = $('#faq1').offset().top;var targetDistance = 20;$('html,body').animate({scrollTop: getOffset - 200}, 500);}" class="py-2 d-none d-md-inline-block" >FAQ</a>
       
      </div>
    </nav>
        <div id="top">
          <p id="title" class="">
            <span style="font-size: 80px;" class="c1" >EDUCA'WORLD </span><br>
            <span style="font-size: 25px;border-radius: 5px;" class="c1">Savoir, Épannouissement, Persevérence</span><br>
            <img id="ecole" src="gettyimages-171224935_0.jpg" width="90%">  
          </p>
            
        </div>
        <p style="text-align: center;"><button class="material-icons navigator visible" id="toTop" style="top: 9%;right: 0;border-top: none;" >keyboard_arrow_up</button></p>
        <p style="text-align: center;"><button class="material-icons navigator visible" id="toDown" style="bottom: 0;right:0;border-bottom: none;" >keyboard_arrow_down</button></p>
        
        <div class="c2" id="apropos" style="width: 100%;overflow: auto;">
            <p class="contentTitle py-4" style="text-align: center;width: 100%;">à propos de nous</p><br>
            <div class="d-flex flex-column flex-md-row" style="width: 100%;">
              <p style="font-size: 25px;width:40%;margin-left: 10%;text-align: center;">
                <span style="font-size: 40px;">titre</span><br>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dictum libero eget lectus efficitur luctus. Duis consectetur nibh urna, a commodo lacus sagittis sed. Curabitur vel facilisis nulla.
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dictum libero eget lectus efficitur luctus. Duis consectetur nibh urna, a commodo lacus sagittis sed. Curabitur vel facilisis nulla.
              </p>
              <p style="font-size: 25px;width:40%;text-align: center;">
                <span style="font-size: 40px;">titre</span><br>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dictum libero eget lectus efficitur luctus. Duis consectetur nibh urna, a commodo lacus sagittis sed. Curabitur vel facilisis nulla.
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque dictum libero eget lectus efficitur luctus. Duis consectetur nibh urna, a commodo lacus sagittis sed. Curabitur vel facilisis nulla.
              </p>
            </div>
        </div>

            <p class="c1 contentTitle" style="text-align: center;height: auto;overflow: auto;">Tests</p>
        <div id="carouselExampleIndicators" class="carousel slide c1" data-ride="carousel" style="height: auto;overflow: auto; margin-top: -20px;">
            <div class="carousel-inner">
              <div class="carousel-item active" style="height: 100%;">
                    <figure style="width: 100%;text-align: center; height: 100%;">
                        <img width="20%" class="round" src="writing.jpg" style="border-radius: 100%; border: 1px solid grey;margin-top: 2px;">
                        <figcaption style="text-align: center;font-size: 30px;"> SAT </figcaption>
                    </figure>
                    <p style="text-align: center;">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc quis tortor et erat dictum scelerisque quis sit amet nisl.<br>
                        <button style="margin-top: 40px; height: 60px;width: 150px;font-size: 20px;" type="button" class="btn btn-outline-primary">En savoir plus</button>
                    </p>
              </div>
              <div class="carousel-item">
                <figure style="width: 100%;text-align: center;margin-top: 0;">
                    <img width="20%" class="round" src="writing.jpg" style="border-radius: 100%; border: 1px solid grey;margin-top: 2px;">
                    <figcaption style="text-align: center;font-size: 30px;"> test 2 </figcaption>
                </figure>
                <p style="text-align: center;">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc quis tortor et erat dictum scelerisque quis sit amet nisl.<br>
                    <button style="margin-top: 40px; height: 60px;width: 150px;font-size: 20px;" type="button" class="btn btn-outline-primary">En savoir plus</button>
                </p>
                </div>
              <div class="carousel-item">
                <figure style="width: 100%;text-align: center; height: 100%;margin-top: 0;">
                    <img width="20%" class="round" src="writing.jpg" style="border-radius: 100%; border: 1px solid grey;margin-top: 2px;">
                    <figcaption style="text-align: center;font-size: 30px;"> test 3 </figcaption>
                </figure>
                <p style="text-align: center;">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc quis tortor et erat dictum scelerisque quis sit amet nisl.<br>
                    <button style="margin-top: 40px; height: 60px;width: 150px;font-size: 20px;" type="button" class="btn btn-outline-primary">En savoir plus</button>
                </p>
              </div>
            </div>
            <a class="carousel-control-prev"  href="#carouselExampleIndicators" role="button" data-slide="prev">
              <span class="material-icons icone">keyboard_arrow_left</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
              <span class="material-icons icone">keyboard_arrow_right</span>
            </a>
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
          </div>
          <div class="c2" style="width: 100%;overflow: auto;height: auto;" id="Accompagnement">
            <p class="contentTitle" style="text-align: center;margin-top: 60px;" id="accompagnementTitle">Accompagnement</p><br>
            <p style="font-size: 25px;margin-left: 40px;margin-right: 40px;" id="accompagnementContent">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc quis tortor et erat dictum scelerisque quis sit amet nisl. </p>    
            <div id="cards" class="d-inline-flex" style="margin-bottom: 70px;">
                <div class="card" id="card1">
                    <p class="py-4 card-title" >PÉRISCOLAIRE</p>
                    <div class="card-body">
                      <h5 class="card-subtitle">ssous-titre</h5>
                      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc quis </p>
                    </div>
                  </div>
                <div class="card" style="margin-left: 10%;" id="card2">
                    <p class="py-4 card-title" >EXTRA-SCOLAIRE</p>
                    <div class="card-body">
                      <h5 class="card-subtitle">sous-titre</h5>
                      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc quis </p>
                    </div>
                  </div>
            </div>
        </div>

        <div class="c1" id="soutien" style="width:100%;position:relative;overflow: auto;height: auto;">
            <p style="font-size: 25px;margin-left: 0px;margin-right: 40px;margin-bottom: 0;width: 100%;">
                <img src="https://www.yeoandyeo.com/wp-content/uploads/Solicit-with-the-State-of-Michigan-scaled.jpeg" style="float: right;" width="53%" >
                <h1 style="width: 100%;text-align: center;height: 20%" class="py-4">SOUTENIR LE PROJET</h1>
                <div style="float: right;margin-left: 0;">
                    <h3>Info 1</h3>
                    <h3>Info 2</h3>
                    <h3>Info 3</h3>
                </div>
            </p>
        </div>

        <div id="faq1">
          <p id="faq1p">
              <span style="font-size: 130px;margin-top: -20px;">FAQ</span><br>Vos questions,nos réponses</p>
        </div>
        <div id="faq2" class="c1 d-flex flex-column flex-md-row justify-content-between">
          <p class="question">LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. DUIS SED EX VITAE SAPIEN GRAVIDA VENENATIS? <br>
            <span class="reponse">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis sodales, mi vitae varius luctus, felis neque lobortis augue, fermentum hendrerit ex libero</span>
          </p>
          <p class="question">LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. DUIS SED EX VITAE SAPIEN GRAVIDA VENENATIS? <br>
            <span class="reponse">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis sodales, mi vitae varius luctus, felis neque lobortis augue, fermentum hendrerit ex libero</span>
          </p>
          <p class="question">LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISCING ELIT. DUIS SED EX VITAE SAPIEN GRAVIDA VENENATIS? <br>
            <span class="reponse">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis sodales, mi vitae varius luctus, felis neque lobortis augue, fermentum hendrerit ex libero</span>
          </p>
        </div>

        <div id="contact">
          <div style="height:80%;margin-top: 7.5%;margin-bottom: 5%;">
            <p class="contentTitle py-1" style="text-align:center"> Nous contacter</p>
          <form id="contactForm">
            <div class="form-group">
              <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="adresse E-mail (pour vous répondre)">
            </div>
            <div class="form-group">
              <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Age">
            </div>
            <div class="form-group">
              <textarea class="form-control"  id="exampleFormControlTextarea1" rows="6" placeholder="Question/renseignement"></textarea>
            </div>
            <button type="submit" style="margin-left: 45%;margin-bottom: 20px;" id="contactSubmit" class="btn btn-outline-dark">Envoyer</button>
          </form>
          </div>
        </div>

        <script src="jquery-3.5.1.js"></script>        
        <script src="popper.min.js"></script>
        <script src="bootstrap.min.js"></script>
        <script src="script.js"></script>

    </body>

</html>

